App\Entity\Father:
    parent_{1..4}:
      nom: <firstName()>
      prenom: <lastName()>
      domicile: <address()>
      telephone: <phoneNumber()>
      telephone2: <phoneNumber()>
      email: <email()>

    parent_5:
      nom: <firstName()>
      prenom: <lastName()>
      domicile: <address()>
      telephone: <phoneNumber()>
      telephone2: <phoneNumber()>
      email: 'user@parent.com'